.banner-Bg {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  display: flex;
  align-items: center;
  position: relative;
}
.cta-buttons{
  padding-top:25px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 20px 0;
  flex-wrap: wrap;
}

.ml-4 {
  margin-left: 20px;
}
.background-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.video-option video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  left: 0;
  top: 0;
}
.banner-txt, .text-vid {
  position: relative !important;
  z-index:99
}
.support-txt{
  font-size:16px;
  margin:0;
  padding-top:20px;
  color:#fff;
}

@media(max-width:1024px){
  .text-vid h1{
    font-size:42px !important;
  }
  .cta-buttons {
    padding-top:20px;
    gap:0px;
  }
  
}

@media(max-width:767px){

  .full-video .banner-txt .text-vid{
    padding-bottom:20px;
  }
  .sec_video .banner-Bg.video-option{
    height:auto !important;
    padding:60px 0
  }

  .banner-Bg{
    min-height: auto !important;
    padding:90px 0
  }
  .video_text{
    max-width:100% !important
  }
  .cta-buttons .ml-4{
    margin-left:0;
    margin-top:0px;    
  }
  .text-vid h1{
    font-size:32px !important;
    margin: 0;
    line-height:36px;
  }
@media(max-width:600px){
  .subtext{
    padding-bottom:0px;
  }
/*    .banner-Bg{
    min-height: auto !important;
    padding:90px 0
  } */
}
@media(min-width:768px) and (max-width:1023px){

  .banner-Bg{
/*     min-height: auto !important; */
/*     padding:90px 0 */
  }
  .cta-buttons .button{
    margin-top:15px;
  }
  .cta-buttons{
    align-items: baseline;
    padding-top: 0px;
  }
}